@charset "utf-8";
/* CSS Document */

/***font
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***color
赤　#c1181f;
***/

/******フェードイン*****/

.fadein {
    animation-name: fadein;
    animation-duration: 3s;
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/********リンク********/
a {
    color: #c1181f;
    text-decoration: none;}
a:hover{}


a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

.pk {
    display: inline-block;
}

html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height:2;
	color:#fff;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    
/*	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-size: cover;	*/
    
	background-color: #000;
  
}

body:before{
	content: "";
    display: block;
    position: fixed;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-image: url("../images/bg_pc.jpg");
    background-position: center;
    background-size: contain;
}

@media (orientation: portrait) { /**　画面が縦長の時　**/

	body:before{
		background-image: url("../images/bg_smp.jpg");
	}
}

@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}    
}


/****************************************

　ページトップへ戻るボタン

*****************************************/


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	padding: 0.3em;
    line-height: .5;
	z-index: 1000;
}

#pagetop a {
	text-decoration: none;
	color: #c1181f;
}

#pagetop a::after {
	font-family: "Font Awesome 6 Free";	
	content: "\f106";
	font-weight: 900;
	font-size: 3em;

}


/****************************************

　フッター

*****************************************/

footer{
	width: 100%;
	margin: 0 auto 0;
    padding: 15px 0 0;
	background-color: rgba(0,0,0,0.9);
	text-align: center;
}

.footer .copy {
    font-weight: 400;
    color: #fff;
    font-size: 12rem;
    letter-spacing: 0.1em;
 
}

.sns_link {
    margin-left: 10px;
}

.sns_link .icon {
    display: inline-block;
    vertical-align: top;  
    margin-left: 5px;
}
.sns_link .icon img {
    max-width: 100%;
}


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	z-index: 1000;
}

@media screen and (max-width: 500px){
    .footer .copy {
            display: block;
            margin-bottom: 10px;
        } 
}
@media screen and (max-width: 375px){
    footer {
        padding: 5px 0 0;    
    }

    .sns_link .icon {
        margin: 0 5px;   
    }    

}



/****************************************

　ボックス

*****************************************/

.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

main{
	position: relative;
}

.sec {
	width: 100%;
    margin: 0 auto;
    padding: 0;
	opacity: 0;
    transition: all 1s;
}

.sec.scrollin {
	opacity: 1;
}

.sec .inner {
/*	max-width: 900px;*/
	width: 90%;
	margin: 0 auto;
	padding: 10em 0 10em;
}

@media screen and (max-width: 900px){
	.sec .inner2 {
		/*padding: 0 1em;*/
	}
}

.sec.c1 {
/*	background-color: none;
	color: #fff;*/
}

.sec.c2	 {
/*	background-color: rgba(0,0,0,0.9);
	color: #fff;*/
}

.heading_sec {
    display: block;
    margin: 0 auto 1em;
	padding: 0;
    font-size: 60rem;
	line-height: 1;
	text-align: center;
	color: #c1181f;
    font-family: 'Noto serif JP', sans-serif;
	background-image: url(../images/heading_page_bg.jpg);
	background-position: top;
	background-size: contain;
	-webkit-background-clip: text;
	color: transparent;
}


.heading_sec .chosei {
	letter-spacing: -0.1em;
}

/*.sec.c1 .heading_sec {
	color: #fff;
}

.sec.c2 .heading_sec {
	color: #fff;
}*/



.anchor {
    margin-top: -3em;
    padding-top: 3em;
}

@media screen and (max-width: 600px){
	.heading_sec {
		font-size: 50rem;
	}
}



/*****************************************************

　お客様へのお願い

*****************************************************/

.btn_area.smp {
    display: none;
}

header .btn_area.pc {
	width: 100%;
    margin: 0 auto;
	padding: 0.2em 0;
	text-align: center;
    letter-spacing: 0.05em;
}


header .btn_area.pc .btn {
	display: inline-block;
	color: #fff;
	padding: 0.1em 0.5em;
	text-decoration: none;
	font-size: 15rem;
    font-family: 'Noto serif JP', sans-serif;
	font-weight: 700;
	line-height: 50px;
    font-feature-settings: "palt";
}

header .btn_area.pc .btn::before {
	font-family: "Font Awesome 5 Free";	
	content: "\f138";
	font-weight: 900;
	font-size: 1em;
	padding-right: 0.2em;
    color: #c1181f;
}

@media screen and (max-width: 1120px){

	header .btn_area.pc .btn {
		font-size: 14rem;
	}
}

@media screen and (max-width: 1070px){

	header .btn_area.pc .btn {
		padding: 0.1em 0.3em;
		font-size: 13rem;
	}
}

@media screen and (max-width: 980px){

    header .btn_area.pc {
        display: none;
    }

    .btn_area.smp {
        display: block;
        margin: 55px auto 10px;
		width: 95%;
/*		width : -webkit-calc(90% + 1em) ;
		width : calc(90% + 1em) ;*/
		font-size: 15rem;
    }
    
    .btn_area.smp .btn {
        display: inline-block;
        width: 100%;
/*		width : -webkit-calc(45% + 4px) ;
		width : calc(45% + 4px) ;*/
        margin: 0 auto 0.5em;
        border: 2px solid #c1181f;
		background: #c1181f;
		color: #fff;
		border-radius: 3px;
		-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
        text-decoration: none;
        font-size: 15rem;
		text-align: center;
		font-feature-settings: "palt";
    }
    .btn_area.smp .btn.sepa {
        display: inline-block;
        width: 43%;
		width : -webkit-calc(50% - 4px) ;
		width : calc(50% - 4px) ;
		margin: 0 1px 0.5em;
    }
}

@media screen and (max-width: 450px){
    .btn_area.smp {
		width: 100%;
		font-size: 14rem;
    }
    
    .btn_area.smp .btn {
        font-size: 14rem;
    }
}
@media screen and (max-width: 400px){

    .btn_area.smp .btn {
        display: block;
        width: 90%;
		width : -webkit-calc(90% + 5px) ;
		width : calc(90% + 5px) ;
        margin: 0 auto 0.5em;
		font-feature-settings: "palt";
    }
    .btn_area.smp .btn.sepa {
        display: block;
        width: 90%;
		width : -webkit-calc(90% + 5px) ;
		width : calc(90% + 5px) ;
        margin: 0 auto 0.5em;
		font-feature-settings: "palt";
    }
}

/*@media screen and (max-width: 680px){

    header .btn_area.pc {
        display: none;
    }

    .btn_area.smp {
        display: block;
        margin: 55px auto 10px;
    }

    .btn_area.smp .btn {
        display: block;
        width: 90%;
		width : -webkit-calc(90% + 4px) ;
		width : calc(90% + 4px) ;
        margin: 0 auto 0.5em;
        border: 2px solid #c1181f;
		background: #c1181f;
		color: #fff;
		border-radius: 3px;
        text-decoration: none;
        font-size: 15rem;
		text-align: center;
		font-feature-settings: "palt";
    }
    .btn_area.smp .btn.sepa {
        display: inline-block;
        width: 43%;
		width : -webkit-calc(45% - 2px) ;
		width : calc(45% - 2px) ;
		margin: 0 1px 0.5em;
		border: 2px solid #30148b;
		background: rgba(255,255,255,0.8);
		color: #30148b;
		font-weight: 700;
    }

}*/
/*
@media screen and (max-width: 350px){
    .btn_area.smp .btn.sepa {
        display: block;
        width: 90%;
		width : -webkit-calc(90% + 4px) ;
		width : calc(90% + 4px) ;
		margin: 0 auto 0.5em;
    }
}*/


/****************************************

　お知らせボタン

*****************************************/

.area_info.pc{
	margin: 1em auto;
	padding: 0 1em;
}

.area_info.pc .btn {
	display: block;
	max-width: 400px;
	margin: 0 auto;
	padding: 0.5em 2em;
	background: #c1181f;
	font-size: 20rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.3;
	transition: 0.5s;
}

.area_info.pc .btn:hover {
	background: #e3232b;
}

.area_info.pc .btn2 {
	display: inline-block;
	max-width: 600px;
	margin: 0 0.5em 0.5em;
	padding: 0.5em 2em;
	background: #c1181f;
	font-size: 20rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.3;
	transition: 0.5s;
}

.area_info.pc .btn2:hover {
	background: #e3232b;
}


@media screen and (max-width: 980px){
	.area_info.pc {
		display: none;
	}
}
/*
@media only screen and (max-width: 500px){
	.area_info .btn {
		font-size: 20rem;
	}
}

@media only screen and (max-width: 300px){
	.area_info .btn {
		padding: 0.5em 1em;
	}
}*/

/****************************************

　ビジュアル

*****************************************/

.area_visual {
    margin: 0 auto;
    /*padding: 5px;*/
	padding: 5px 0;
/*	background: rgba(0,0,0,0.9);*/
}

.area_visual .visual {
	width: 100%;
	margin: 0 auto;
	max-width: 900px;
	height: auto;	
	background-image: url("../images/visual8.jpg");
	background-position: top center;
	background-attachment: scroll;
	background-size: contain;
	background-repeat: no-repeat;
}

.area_visual .visual img {
	width: 100%;
}

@media print{
    .area_visual .visual {
        display: none;
    }
}

.area_visual .art_credit {
	max-width: 880px;
	margin: 0.5em auto 0;
    font-size: 13rem;
    font-weight: 400;
    text-align: right;
}

/*
.area_visual .btn_info {
	display: block;
	max-width: 900px;
	width: 100%;
	margin: 1em auto 0;
}
.area_visual .btn_info img {
	width: 100%;
}

.area_visual .visual {
	max-width: 900px;
	width: 100%;
    margin: 0 auto;
    text-align: center;
}

.area_visual .visual img {
	display: block;
	margin: 0 auto;
    width: 100%;
}*/


/*
@media only screen and (max-width: 1000px){
	.area_visual {
		margin: 0 auto 1em;
		padding-top: 50px;
	}
	.area_visual .visual img {
		width: 95%;
	}
}

@media only screen and (max-width: 900px){
	.area_visual .btn_info img {
		width: 90%;
	}
}*/

@media only screen and (max-width: 1000px){
	.area_visual {
		margin: 0 auto 1em;
		padding: 5px;
		/*padding-top: 30px;*/
	}
/*	.area_visual .visual img {
		width: 95%;
	}*/
}

@media only screen and (max-width: 900px){
	.area_visual .art_credit {
		padding: 0 1em;
	}
}

@media (orientation: portrait) { /**　画面が縦長の時　**/
/*	.area_visual .visual {
		max-width: 900px;
		width: 100%;
	}*/
}

/**　画面が横長　かつ　高さが700px以上の時　**/
@media only screen and (orientation: landscape) and (min-height: 700px) {
/*	.area_visual .visual {
		width: auto;
		max-height: 100vh;
		height: 100vh;
		margin: 0 auto;
		text-align: center;
	}

	.area_visual .visual img {
		display: block;
		margin: 0 auto;
		width: auto;
		height: 100%;
	}*/
}

/****************************************

　キャスト

*****************************************/

.area_cast {}

.area_cast .list dd {
	margin-bottom: 60px;
}

.area_cast .list .wrap_pc {
}

.area_cast .list .wrap_yaku {
	display: inline-block;
	margin: 0 15px;
}

.area_cast .list .yaku {
	margin: 0 auto 0.5em;
	font-family: 'Noto Serif JP', serif;
	font-size: 38rem;
	font-weight: 900;
	text-shadow: 10px 10px 3px #000;
	line-height: 1.3;
}

.area_cast .list .yaku .jp {
	display: block;
	font-size: 0.3em;
	font-weight: 400;
	text-shadow: 10px 10px 3px #000;
	font-family: 'Zen Old Mincho', serif;

}

.area_cast .item {
	display: inline-block;
	margin: 0 10px 0;
	line-height: 1;
	vertical-align: top;
}

/*.area_cast .item.v_top {
	vertical-align: top;
}
*/

.area_cast .item .name {
	display: block;
	margin: 0.5em auto;
	font-weight: 700;
	font-size: 24rem;
	text-shadow: 0 0 10px rgba(0,0,0,0.9);

}

.area_cast .item .name .note {
	display: block;
	margin-top: 0.5em;
	font-size: 0.5em;
	font-weight: 500;
}

.area_cast .item .photo {
	display: block;
	width: 100%;
	max-width: 300px;
}

.area_cast .item .photo img {
	display: block;
	width: 100%;
	height: auto;
	text-shadow: 0 0 50px rgba(0,0,0,0.9);
}
.area_cast .item .photo .copy {
	display: block;
	width: 100%;
	margin: 0.5em 0.5em 0.5em 0;
	font-weight: 400;
	text-align: right;
	font-size: 12rem;
}

.area_cast .item.hide {
}

.area_cast .item.hide .photo {
	width: 100%;
	height: auto;	
	max-width: 300px;
/*	max-height: 421px;*/
	margin-bottom: 25px;
	background-image: url("../images/cast_suzuki2.jpg");
	background-position: top center;
	background-attachment: scroll;
	background-size: contain;
	background-repeat: no-repeat;
}
.area_cast .item.hide .note {
	max-width: 300px;
}


.area_cast .item .note_area {
	display: block;
	margin: 0.5em auto 0;
	font-size: 0.5em;
	font-weight: 500;
}

.area_cast .item .wrap_btn {
	margin: 0.8em auto 0;
}

.area_cast .item .wrap_btn .btn {
	display: inline-block;
	margin: 0 5px 5px;
	width: 100%;
	max-width: 8em;
	padding: 0.5em 0;
	background: #c1181f;
	color: #fff;
	text-decoration: none;
	font-size: 14rem;
	font-weight: 700;
	transition: 0.5s;
}
.area_cast .item .wrap_btn .btn:hover {
	background: #e3232b;
}

@media print{
    .area_cast .item.hide .photo {
        display: none;
    }
}

@media screen and (max-width: 1540px){
	.area_cast .item {
		margin: 0 5px 40px;
	}

	.area_cast .list .yaku {
		font-size: 30rem;
	}

	.area_cast .item .name {
		font-size: 20rem;

	}
	.area_cast .item .photo {
		max-width: 240px;
	}

	.area_cast .item.hide .photo {
		max-width: 240px;
		margin-bottom: 0;
	}
	.area_cast .item.hide .note {
		max-width: 240px;
	}
	.area_cast .item .wrap_btn {
		margin: 0.5em auto 0;
	}	

	.area_cast .item .wrap_btn .btn {
		padding: 0.3em 0;
		font-size: 12rem;
	}
}

@media screen and (max-width: 1230px){
	.area_cast .list dd {
		margin-bottom: 30px;
	}
	.area_cast .item .photo {
		max-width: 200px;
	}

	.area_cast .item.hide .photo {
		max-width: 200px;
	}
	.area_cast .item.hide .note {
		max-width: 200px;
	}
	
	.area_cast .item .wrap_btn .btn {
		max-width: 6em;
	}
}

@media screen and (max-width: 1120px){

/*	.area_cast .item .photo {
		max-width: 160px;
	}

	.area_cast .item.hide .photo {
		max-width: 160px;
	}
	.area_cast .item.hide .note {
		max-width: 160px;
	}*/
	
/*	.area_cast .item .wrap_btn .btn {
		display: block;
		margin: 0 auto 5px;
		max-width: 80%;
	}*/
}

@media screen and (max-width: 1020px){

	.area_cast .item .photo {
		max-width: 160px;
	}

	.area_cast .item.hide .photo {
		max-width: 160px;
	}
	.area_cast .item.hide .note {
		max-width: 160px;
	}
	
	.area_cast .item .wrap_btn .btn {
		display: block;
		margin: 0 auto 5px;
		max-width: 80%;
	}
}
@media screen and (max-width: 880px){

	.area_cast .list .wrap_yaku {
		margin: 0 5px;
	}
	.area_cast .list .yaku {
		font-size: 24rem;
	}

	.area_cast .item .name {
		font-size: 18rem;

	}
/*	.area_cast .item .photo {
		max-width: 120px;
	}

	.area_cast .item.hide .photo {
		max-width: 120px;
	}
	.area_cast .item.hide .note {
		max-width: 120px;
	}*/

}
@media screen and (max-width: 800px){

/*	.area_cast .list .yaku {
		font-size: 24rem;
	}

	.area_cast .item .name {
		font-size: 18rem;

	}*/
	.area_cast .item .photo {
		max-width: 120px;
	}

	.area_cast .item.hide .photo {
		max-width: 120px;
	}
	.area_cast .item.hide .note {
		max-width: 120px;
	}

}

@media screen and (max-width: 660px){

	.area_cast .list .wrap_yaku {
		display: block;
	}
	.area_cast .item {
		margin: 0 5px 40px;
	}

	.area_cast .list .yaku {
		font-size: 30rem;
	}

	.area_cast .item .name {
		font-size: 20rem;

	}
	.area_cast .item .photo {
		max-width: 240px;
	}

	.area_cast .item.hide .photo {
		max-width: 240px;
		margin-bottom: 0;
	}
	.area_cast .item.hide .note {
		max-width: 240px;
	}
	.area_cast .item .wrap_btn {
		margin: 0.5em auto 0;
	}	

	.area_cast .item .wrap_btn .btn {
		display: inline-block;
		margin: 0 0.5em 5px;
		padding: 0.5em 0;
		font-size: 12rem;
		max-width: 8em;
	}
}

@media screen and (max-width: 590px){

	.area_cast .item .photo {
		max-width: 200px;
	}

	.area_cast .item.hide .photo {
		max-width: 200px;
	}
	.area_cast .item.hide .note {
		max-width: 200px;
	}
}

@media screen and (max-width: 510px){

	.area_cast .item .photo {
		max-width: 160px;
	}

	.area_cast .item.hide .photo {
		max-width: 160px;
	}
	.area_cast .item.hide .note {
		max-width: 160px;
	}
	.area_cast .item .wrap_btn {
		margin: 0.5em auto 0;
	}	

	.area_cast .item .wrap_btn .btn {
		display: block;
		margin: 0 auto 5px;
		max-width: 80%;
	}
}

@media screen and (max-width: 420px){

	.area_cast .item .photo {
		max-width: 120px;
	}

	.area_cast .item.hide .photo {
		max-width: 120px;
	}
	.area_cast .item.hide .note {
		max-width: 120px;
	}
}

@media screen and (max-width: 330px){

	.area_cast .item .photo {
		max-width: 100px;
	}

	.area_cast .item.hide .photo {
		max-width: 100px;
	}
	.area_cast .item.hide .note {
		max-width: 100px;
	}
}



/****************************************

　窓写真　モーダルウィンドウ

*****************************************/

.cast_photo_wrap .modal-wrapper {
	z-index: 999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 10px;
	text-align: center
}

.cast_photo_wrap .modal-wrapper:not(:target) {
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
}

.cast_photo_wrap .modal-wrapper:target {
	opacity: 1;
	visibility: visible;
	transition: opacity .4s, visibility .4s;
}

.cast_photo_wrap .modal-wrapper::after {
	display: inline-block;
	height: 100%;
	margin-left: -.05em;
	vertical-align: middle;
	content: ""
}

.cast_photo_wrap .modal-wrapper .modal-window {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	max-width: 980px;
	/*padding: 0.5em;*/
/*	border: 3px solid rgba(255,255,255,0.1);
	border-radius: 5px;*/
	background: rgba(0,0,0, 0.95);
	box-shadow: 0 0 30px rgba(0, 0, 0, .6);
	vertical-align: middle;
}

.cast_photo_wrap .modal-wrapper .modal-window .modal-content {
	max-height: 95vh;
	overflow-y: auto;
	padding: 0;
}
.cast_photo_wrap .modal-wrapper .modal-window .modal-content::-webkit-scrollbar {
    width: 10px;
}
.cast_photo_wrap .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-track {
	background: #333;
	
}
.cast_photo_wrap .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-thumb {
	background: #c1181f;
	
}

.cast_photo_wrap .modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.cast_photo_wrap .modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: -10px;
  right: 0;
  width: 60px;
  color: #c1181f!important;
  font-size: 3em;
  font-weight: 700;
  line-height: 80px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.cast_photo_wrap .modal-wrapper .modal-close:hover {
  color: #c1181f !important
}


.cast_photo_wrap .cast_photo .photo {
	width: 100%;

}
.cast_photo_wrap .cast_photo .photo img {
	display: block;
	width: 100%;
	max-height: 95vh;
}

.cast_photo_wrap .cast_photo.hide .photo {
	width: 100%;
	height: auto;	
	max-width: 800px;
	background-image: url("../images/cast_suzuki2_l.jpg");
	background-position: top center;
	background-attachment: scroll;
	background-size: contain;
	background-repeat: no-repeat;
}

@media print{
    .cast_photo_wrap .cast_photo.hide .photo {
        display: none;
    }
}

@media screen and (max-width: 660px){

	.cast_photo_wrap .modal-wrapper {
		z-index: 999;
		padding-top: 60px;
	}
	.cast_photo_wrap .cast_photo .photo img {
		display: block;
		width: 100%;
		max-height: 90vh;
	}
}
@media screen and (max-width: 414px){

    .cast_photo_wrap .modal-wrapper .modal-window {
      padding: auto 1.5em;
    }
}


/****************************************

　キャスト＆クリエイティブ　クレジット

*****************************************/

.area_credit {}

/*.sec.area_credit .inner {
	max-width: 1200px;
}*/

.area_credit .heading_sec {
	margin-bottom: 2em;
}

.area_credit .credit {
	width: 100%;
	margin: 0 auto;
}
.area_credit .credit img {
	display: block;
	width: 100%;
}

.area_credit .credit.pc {
	max-width: 2000px;
}

.area_credit .credit.smp {
	display: none;
}

.area_credit .credit.all {
	max-width: 550px;
}

@media screen and (max-width: 1024px){

	.area_credit .credit.pc {
		display: none;
	}

	.area_credit .credit.smp {
		display: block;
		max-width: 400px;
	}

}
	
/****************************************

　コメント　モーダルウィンドウ

*****************************************/

.cast_cmt .modal-wrapper {
	z-index: 999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 60px 10px;
	text-align: center
}

.cast_cmt .modal-wrapper:not(:target) {
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
}

.cast_cmt .modal-wrapper:target {
	opacity: 1;
	visibility: visible;
	transition: opacity .4s, visibility .4s;
}

.cast_cmt .modal-wrapper::after {
	display: inline-block;
	height: 100%;
	margin-left: -.05em;
	vertical-align: middle;
	content: ""
}

.cast_cmt .modal-wrapper .modal-window {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	max-width: 980px;
	padding: 3em;
	border: 3px solid rgba(255,255,255,0.1);
	border-radius: 5px;
	background-image: url("../images/bg_pc.jpg");
    background-position: center;
    background-size: cover;
	box-shadow: 0 0 30px rgba(0, 0, 0, .6);
	vertical-align: middle;
	border-radius: 5px;
	color: #fff;
	text-align: left;
}

.cast_cmt .modal-wrapper .modal-window .title {
	font-size: 50rem;
	color: rgba(255,255,255,0.1);
}
.cast_cmt .modal-wrapper .modal-window .name {
	margin-bottom: 0.5em;
	font-size: 30rem;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.cast_cmt .modal-wrapper .modal-window .name .work {
	margin-right: 0.5em;
	font-size: 0.7em;
	font-weight: 500;
}

.cast_cmt .modal-wrapper .modal-window .modal-content {
	max-height: 80vh;
	overflow-y: auto;
	padding: 0 1em;
}
.cast_cmt .modal-wrapper .modal-window .modal-content::-webkit-scrollbar {
    width: 10px;
}
.cast_cmt .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-track {
	background: #c1181f;
	
}
.cast_cmt .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-thumb {
	background: #000;
	
}

.cast_cmt .modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.cast_cmt .modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  color: #c1181f !important;
  font-size: 3em;
  font-weight: 700;
  line-height: 80px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.cast_cmt .modal-wrapper .modal-close:hover {
  color: #c1181f !important
}

@media screen and (max-width: 414px){

    .cast_cmt .modal-wrapper .modal-window {
      padding: auto 1.5em;
    }
}


/*****　キャストコメント　*****/

.cast_cmt .cmt .cmt_box {
	text-align: center;
	font-family: 'Noto Serif JP', serif;
}

.cast_cmt .cmt .cmt_box .title {
	display: block;
	margin: 1em auto;
	color: #c1181f;
	font-size: 18rem;
	font-weight: 900;
	line-height: 1;
}

.cast_cmt .cmt .cmt_box .title::before {
	content: "―";
	margin-right: 1em;
}

.cast_cmt .cmt .cmt_box .title::after {
	content: "―";
	margin-left: 1em;
}

.cast_cmt .cmt .cmt_box .yaku {
    display: block;
	margin-bottom: 0.5em;
    font-size: 20rem;
    line-height: 1;
    color: #fff;
    font-weight: 500;
	letter-spacing: 0.1em;
}
.cast_cmt .cmt .cmt_box .yaku::after {
	content: "役";
}
.cast_cmt .cmt .cmt_box .name {
    display: block;
    font-size: 28rem;
    line-height: 1;
    color: #fff;
    font-weight: 900;
    letter-spacing: 0.1;
}
.cast_cmt .cmt .cmt_box .name .note {
    display: block;
	margin-top: 0.5em;
    font-size: 0.5em;
	font-weight: 500;
	letter-spacing: 0;
}

/*.cast_cmt .cmt .cmt_box .name_en {
	margin: 0.3em auto 0;
	line-height: 1;
	font-size: 16rem;
	color: #30148b;
	font-style: normal;
}*/

.cast_cmt .cmt .cmt_box .name .ls {
    letter-spacing: 0.1em;
}

.cast_cmt .cmt .text {
    text-align: left;
	color:#fff;
	font-weight:500;
}
.cast_cmt .cmt .cmt_box .text p {
    margin-bottom: 1em;
	font-size: 18rem;
}


@media screen and (max-width: 500px){
	.cast_cmt .cmt .cmt_box .name_en {
		margin-bottom: 0.1em;
		letter-spacing:0;
	}
}




/****************************************

　チケット＆スケジュール

*****************************************/


.area_ticket{}

.area_ticket .stage_deta {
	max-width: 800px;
	width: 100%;
	margin: 5em auto 0;
}

.area_ticket .stage_deta .sch {
	width:100%;
	max-width: 700px;
	margin: 3em auto 1.5em;
}
.area_ticket .stage_deta .sch img {
	width: 100%;
}

.area_ticket .stage_deta .hoshitori {
	max-width: 800px;
	margin: 0 auto 2em;
}

.area_ticket .stage_deta .hoshitori img {
	width: 100%;
}

.area_ticket .stage_deta .btn_castsche {
	display: block;
	max-width: 18em;
	width: 100%;
	margin: 0 auto 2em;
	padding: 1em 0;
	background-color: #c1181f;
	background-size: cover;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	font-size: 22rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	outline: 2px solid #881419;
	outline-offset: -3px;
	transition: 0.5s;
}

.area_ticket .stage_deta .btn_castsche .icon {
	margin-right: 0.3em;
}

.area_ticket .stage_deta .btn_castsche:hover {
	background-color: #f22d35;
}

.area_ticket .stage_deta .caution {
    text-align: left;
}

.area_ticket .stage_deta .caution li {
    font-size: 0.8em;
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.5;
    font-weight: 400;
}

.area_ticket .stage_deta .logo {
	max-width: 300px;
	width: 100%;
	margin: 0 auto;
}
.area_ticket .stage_deta .logo img {
	width: 100%;
}

@media screen and (max-width: 900px){
}

@media screen and (max-width: 560px){
/*	.area_ticket .stage_deta .logo {
		width: 80%;
	}*/

	.area_ticket .stage_deta .btn_castsche {
		max-width: 100%;
		width: 80%;
		font-size: 20rem;
	}
}

@media screen and (max-width: 414px){
	.area_ticket .stage_deta {
		margin: 3em auto 0;
	}
	.area_ticket .stage_deta .btn_castsche {
		font-size: 18rem;
	}
}




.area_ticket .senkou {
	margin: 2em auto 0;
}

.area_ticket .senkou dt {
	padding: 0.1em 0.5em;
	background: #c1181f;
	color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}
.area_ticket .senkou dd {
	margin-bottom: 1em;
	padding: 0.5em;
	font-size: 20rem;
/*	font-weight: 900;   */ 
}


@media screen and (max-width: 413px){
    .area_ticket .senkou dd {
        font-size: 18rem;
    }
}

@media screen and (max-width: 364px){
    .area_ticket .senkou dd {
        font-size: 16rem;
    }
}


.area_ticket .start {
	display: inline-block;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
	line-height: 1.5;
	font-size: 20rem;
}

.area_ticket .way {
	text-align: left;
	max-width: 800px;
	margin: 60px auto 0;
    border: 3px solid #c1181f;
    border-radius: 10px;
}

.area_ticket .way > dt{
	padding:0.5em 0;
    border-bottom: 3px solid #c1181f;
	background: #c1181f;
	color: #fff;
    font-size: 22rem;
    font-weight: 700;
    text-align: center;
	line-height: 1.5;
}

.area_ticket .way > dd{
	padding: 20px 20px;
	border-top: none;	
	text-align: center;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: rgba(0,0,0,0.7);
}

.area_ticket .way > dd .caution {
    padding: 1em 0.5em 0;
    border-top: 1px solid #c1181f;
    text-align: left;
    font-size: 0.9em;
}

.area_ticket .way > dd .caution li {
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.5;
}

@media screen and (max-width: 364px){

    .area_ticket .way > dt{
        font-size: 20rem;
    }
}


.area_ticket .way a {
    color: #fff;
}


.area_ticket .way.teigeki a {
    text-decoration: underline;
}


.area_ticket .s {
	font-size: 0.9em;
    font-weight: 900
}

.area_ticket .way.toho .pc {
	margin-top: 0.5em;
	position: relative;
	font-size: 30rem;
	font-weight:  bold;
	line-height: 40px;
    font-family: 'Noto sans JP', serif;
    font-weight: 700;
}

.area_ticket .way.toho .pc a{
	text-decoration: none;
}

.area_ticket .tel {
	display: block;
	position: relative;
	font-size: 24rem;
	font-weight:  bold;
	line-height: 40px;
    font-family: 'Noto sans JP', serif;
    font-weight: 700;
}

.area_ticket .tel a{
	color: #fff;
	text-decoration: none;
}
.area_ticket .way .fas {
	margin-right: 0.3em;
	font-size: 0.8em;
	color: #fff;
}
.area_ticket .way.toho .fas {
	margin-right: 0.3em;
	font-size: 0.8em;
	color: #fff;
}

.area_ticket .way .caution {
	margin-top: 1em;
    text-align: center;
}

.area_ticket .way .caution.cen {
	text-align: center;
}

@media screen and (max-width: 767px){

	.area_ticket .way {
		margin: 20px auto 0;
	}

	.area_ticket .way .caution.cen {
		text-align: left;
	}
}


@media screen and (max-width: 414px){
	.area_ticket {
	}

    .area_ticket .way.toho .pc {
        font-size: 24rem;
        line-height: 1.5;
    }

    .area_ticket .start {
        font-size: 18rem;
    }

    .area_ticket .way.toho .tel {
        font-size: 24rem;

    }
}
	
@media screen and (max-width: 375px){

	.area_ticket .way > dd{
		padding: 1em;
	}

    .area_ticket .way.toho .pc {
        font-size: 18rem;
    }    
}
@media screen and (max-width: 374px){

	.area_ticket .area_btn .btn {
		padding: 0.2em 1em;
	}
}

/*****　プレイガイド　*****/
.area_ticket .playguide {
    margin: 1em auto 0;
}

.area_ticket .playguide dt {
    margin-bottom: 0.5em;
    padding: 0 0.5em;
	background: #c1181f;
	color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}

.area_ticket .playguide dd {
	text-align: left;
    font-size: 20rem;
	margin-bottom: 1em;
	padding: 1em 0;
word-break: break-all;
    text-align: center;
    line-height: 1.5;
}

.area_ticket .playguide a {
	text-decoration: none;
}
.area_ticket .playguide .pc {
    margin-bottom: 0.5em;
    font-family: 'Noto sans JP', serif; 
    font-weight: 700;
}
.area_ticket .playguide .tel {
    display: inline-block;
    margin-bottom: 0.5em;
    font-family: 'Noto sans JP', serif; 
    font-weight: 700;
}
.area_ticket .playguide .time {
    display: inline-block;
    margin-left: 0.5em;
    font-family: 'Noto sans JP', serif; 
    font-weight: 500;
    font-size: 0.8em;
}
.area_ticket .playguide .first_day {
    width: 90%;
    margin: 0 auto;
    padding: 0.5em;
    border: 1px groove #c1181f;
}
.area_ticket .playguide .first_day .lbl {
    display: inline-block;
    margin-right: 1em;
    color: #c1181f;
}
.area_ticket .playguide .first_day .f_caution {
    font-size: 0.8em;
}
.area_ticket .playguide .fas {
	margin-right: 0.3em;
	font-size: 0.8em;
	color: #c1181f;
}
.area_ticket .playguide .code {
    font-size: 0.9em;
/*    font-weight: 700;*/
}


@media screen and (max-width: 480px){

    .area_ticket .playguide dd {
        font-size: 18rem;
    }
    .area_ticket .playguide .time {
        font-size: 0.8em;
    }    
}
@media screen and (max-width: 450px){
    .area_ticket .playguide .first_day .lbl {
        display: block;
    }
}
@media screen and (max-width: 380px){

    .area_ticket .playguide dd {
    }
}
@media screen and (max-width: 365px){

    .area_ticket .playguide .pc {
        font-size: 18rem;
    }
}


@media screen and (max-width: 414px){

    .area_ticket .playguide dd {
        font-size: 16rem;
        padding-left: 0;
    }
	.ticket_smp {
		text-align: center;
	}
	.area_ticket .pc {
		font-size: 1.2em;
		line-height: 1.5;
	}
	.ticket_crea .text{
		text-align: left;
	}	
}



/*****　リセール　*****/

.area_ticket .resale p {
    text-align: left;
	font-size: 16rem;
	font-weight: 400;
		
}

.area_ticket .resale .list {
    margin: 2em auto 0;
	text-align: center;
}

.area_ticket .resale .list li {
    margin: 1em;
    display: inline-block;
}

.area_ticket .resale .list span {
    font-size: 0.9em;
	font-weight: 500;
}
.area_ticket .resale .list img {
    display: block;
    margin-bottom: 0;
    vertical-align: bottom;
}


/***　会場案内　***/

.area_ticket .kaijyou {
	padding-top: 40px;
	text-align: center;
}

.area_ticket .kaijyou .map {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}

.area_ticket .kaijyou .map img {
	width: 100%;
}

.area_ticket .kaijyou .logo {
	max-width: 200px;
	margin: 1em auto 0;
    font-weight: 400;
}

.area_ticket .kaijyou .logo img {
	width: 100%;
}


.area_ticket .kaijyou .add{
	font-size: 0.9em;
	color: #fff;
    font-weight: 500;
}

.area_ticket .kaijyou .add .pk {
	margin: 0 0.5em;
}

.area_ticket .kaijyou .add a{
	color: #fff;
    text-decoration: none;
}

.area_ticket .kaijyou .contact {
    margin: 1em auto 0;
    font-weight: 500;
}

.area_ticket .kaijyou .contact dt {
    display: block;
    color: #fff;

}
.area_ticket .kaijyou .contact dt::before {
    content: "〔";

}
.area_ticket .kaijyou .contact dt::after {
    content: "〕";

}
.area_ticket .kaijyou .contact dd {
    display: inline-block;
}

.area_ticket .kaijyou .contact .tel {
    display: inline-block;
}
.area_ticket .kaijyou .contact .tel a {
    color: #fff;
    text-decoration: none;
}
.area_ticket .kaijyou .contact .office {
    margin: 0 0.5em;
}
.area_ticket .kaijyou .wrap_btn {
	margin: 1em auto;
}

.area_ticket .kaijyou .wrap_btn .btn {
    display: inline-block;
	width: 100%;
    max-width: 240px;
    margin: 0 5px 0.5em;
    padding: 0.5em 0;
    text-decoration: none;
    color: #fff;
    line-height: 1;
    background: #c1181f;
/*	border: 5px outset #c1181f;*/
    font-weight: 700;
    font-size: 22rem;
    transition: 0.5s;
    letter-spacing: 0.1em;
    border-radius: 5px;
}

.area_ticket .kaijyou .wrap_btn .btn :hover {
    background: #fff;
}

@media screen and (max-width: 414px){

	.area_ticket .kaijyou .logo {
		max-width: 200px;
	}
    .area_ticket .kaijyou .koutsu{
        width:100%;
        max-width: auto;
    }
    .area_ticket .kaijyou .contact dt {
        display: block;
    }

    .area_ticket .kaijyou .contact dd {

    }
}



/****************************************

　ツアー

*****************************************/


.area_tour {}


.area_tour .sokuho {}

.area_tour .sokuho .list {
	margin: 0 auto;
	font-family: 'Noto Serif JP', serif;
	font-weight: 900;
	font-size: 28rem;
	line-height: 1.5;
}

.area_tour .sokuho .list th,
.area_tour .sokuho .list td {
	padding: 0.3em;
}

.area_tour .sokuho .list th {
	text-align: right;
}

.area_tour .sokuho .list td {
	text-align: left;
}

.area_tour .sokuho .list a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	transition: 0.5s;
}

.area_tour .sokuho .list a:hover {
	color: #c1181f;
}


.area_tour .sokuho .list .icon {
	margin-left: 0.5em;
	font-size: 0.7em;
	color: #c1181f;
}


@media screen and (max-width: 480px){
	.area_tour .sokuho .list {
		font-size: 20rem;
	}
}
@media screen and (max-width: 360px){
	.area_tour .sokuho .list th,
	.area_tour .sokuho .list td {
		display: block;
		padding: 0.3em 0 0;
		text-align: center;
	}
	.area_tour .sokuho .list td {
		margin-bottom: 1em;
		padding-left: 1em;;
	}
}


/***************************************************

　ムービー

**************************************************/

.area_movie {}

.area_movie .list {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap; 
    margin: 0 auto 40px;
    padding: 10px;
}


.area_movie .list.center {
    justify-content: center;
}

.area_movie .item{
    width: 47%;
    justify-content: center;
    margin-bottom: 4em;
    margin: 0 10px 4em;
    vertical-align: bottom;
	margin-top: auto;
}

.area_movie .name {
    margin-bottom: 0.5em;
    padding: 0.3em 1em;
    font-size: 18rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.3;
}

.area_movie .name .pk {
	margin: 0 0.5em;
}

.area_movie .youtube {
	position: relative;
	height: 0;
	margin-bottom: 20px;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.area_movie .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 768px){
    .area_movie .list {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .area_movie .item{
        width: 90%;
        margin: 0 auto 2em;
    }
	.area_movie .name {
		margin-bottom: 0;
		font-size: 20rem;
	}
}

@media screen and (max-width: 414px){
    .area_movie .name {
        font-size: 16rem;
		font-weight: 700;

    }
    .area_movie .list {
        margin-bottom: 10px;
    } 
}





/***************************************************

　グッズ

**************************************************/

.area_goods {}

.area_goods .head_msg {
	margin: 0 auto 2em;
	line-height: 1.8;
}

.area_goods .head_msg .note {
	display: inline-block;
	margin-top: 0.5em;
	font-size: 0.8em;	
}


@media screen and (max-width: 585px){
	.area_goods .head_msg {
		text-align: left;
	}
	.area_goods .head_msg .pk {
		display: inline;
	}
	.area_goods .head_msg .note {
		padding-left: 1em;
		text-indent: -1em;
	}
}

.area_goods .list{
	text-align: left;
	max-width: 980px;
	margin: 0 auto 3em;
    border: 3px solid #c1181f;
    border-radius: 10px;
}


.area_goods .list > dt{
	padding:0.5em 1em;
    border-bottom: 3px solid #c1181f;
	background: #c1181f;
	color: #fff;
    font-size: 20rem;
    font-weight: 700;
    text-align: center;
	line-height: 1.5;
}

.area_goods .list > dd{
	padding: 1em;
	border-top: none;	
	text-align: center;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: #fff;
	color: #000;
}
.area_goods .list .name {
	display: inline-block;
	margin: 0 0.5em;
}
.area_goods .list .price {
	display: inline-block;
	margin: 0 0.5em;
}
.area_goods .list .price .s {
	font-size: 0.8em;
}
.area_goods .list .photo {
	max-width: 850px;
	margin: 0 auto;
}

.area_goods .list .photo.smp {
	display: none;
}

.area_goods .list .photo img {
	width: 100%;
}

@media screen and (max-width: 600px){

	.area_goods .list .photo.pc {
		display: none;
	}

	.area_goods .list .photo.smp {
		display: block;
		max-width: 501px;
		margin: 0 auto;
	}
}

.area_goods .list .catch {
	margin: 1em auto 0;
	font-family: 'Noto Serif JP', serif;
	font-weight: 900;
}

.area_goods .list .list_cont {
	max-width: 26em;
	width: 100%;
	margin: 0 auto;
}
.area_goods .list .list_cont .title {
	padding: 0.2em 1em;
	/*background: #c1181f;*/
	border-top: 1px solid #c1181f;
	border-bottom: 1px solid #c1181f;
	font-family: 'Noto Serif JP', serif;
	font-weight: 900;
	line-height: 1;
	font-weight: 700;
	color: #c1181f;
}
.area_goods .list .list_cont ul {
	margin: 0 auto;
	padding: 0.5em 1em 0;
	font-size: 0.9em;
	text-align: left;
}
.area_goods .list .list_cont li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}
.area_goods .list .list_cont .mark {
	color: #c1181f;
}

.area_goods .list .data {
	margin: 1em auto 0;
	padding: 1em 0 0;
	border-top: 1px solid #c1181f;
	font-size: 0.9em;	
}
.area_goods .list .list_size {
	width: 80%;
	margin: 0 auto;
}
.area_goods .list .list_size table {
	width: 100%;
	margin: 1em auto 0;
	font-size: 0.8em;
	line-height: 1.5;
}

.area_goods .list .list_size th,
.area_goods .list .list_size td {
	padding: 0.5em 1em;
	border: 1px solid #000;
	font-weight: 400;
}
.area_goods .list .list_size th {
	background: #eee;
}
.area_goods .list .list_size .note {
	display: block;
	text-align: right;
	font-size: 0.8em;
}


@media screen and (max-width: 360px){
	.area_goods .list .list_size {
		width: 95%;
	}
}

.area_goods .foot_caution {}
.area_goods .foot_caution li {
	margin-bottom: 0.5em;
	line-height: 1.5;
	font-size: 0.9em;
	font-weight: 400;
}

@media screen and (max-width: 450px){
	.area_goods .foot_caution {
		text-align: left;
	}
	.area_goods .foot_caution li {
		padding-left: 1em;
		text-indent: -1em;
	}
}

.area_goods .wrap_order {
	margin: 6em auto 4em;
	padding: 0 1em;
	color: #000;
}

.area_goods .wrap_order .list_way {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

.area_goods .wrap_order .list_way > dt {
	margin: 2em auto 0.5em;
	color: #fff;
	font-size: 24rem;
	font-weight: 700;
	line-height: 1.3;
}
.area_goods .wrap_order .list_way > dd {
}
.area_goods .wrap_order .list_way table {
	width: 100%;
	margin: 0 auto 2em;
	background: #fff;
	border: 3px solid #c1181f;
}

.area_goods .wrap_order .list_way th,
.area_goods .wrap_order .list_way td {
	padding: 0.5em 1em;
	border: 3px solid #c1181f;
	text-align: left;
}
.area_goods .wrap_order .list_way th {
	width: 8em;
	background: rgba(193,24,31,0.95);
	color: #fff;
}
.area_goods .wrap_order .list_way th {
	border: 2px solid rgba(255,255,255,0.5);
}
.area_goods .wrap_order .list_way td {
}
.area_goods .wrap_order .list_way td .list_handling{
}

.area_goods .wrap_order .list_way td .note {
	padding: 1em;
	font-size: 0.9em;
	text-indent: -1em;
	line-height: 1.5;
}

.area_goods .wrap_order .list_way td .note2 {
	font-size: 0.9em;
}

.area_goods .wrap_order .chanter {
	color: #c1181f;
	text-decoration: underline;
	transition: 0.5s;
	font-weight: 900;
}

.area_goods .wrap_order .chanter .fas {
}

.area_goods .wrap_order .chanter:hover {
}

.area_goods .wrap_order .btn_order {
	display: block;
	max-width: 12em;
	width: 100%;
	margin: 0;
	padding: 1em 0;
	background-color: #c1181f;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	font-size: 22rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	outline: 2px solid #881419;
	outline-offset: -3px;
	transition: 0.5s;
}

.area_goods .wrap_order .btn_order .icon {
	margin-right: 0.3em;
}

.area_goods .wrap_order .btn_order:hover {
	background-color: #f22d35;
}


@media screen and (max-width: 500px){
	.area_goods .wrap_order .list_way th {
		width: 5.5em;
		padding: 0.5em;
	}
	.area_goods .wrap_order .btn_order {
		width: 90%;
		max-width: 200px;
		font-size: 20rem;
	}
}
@media screen and (max-width: 400px){
/*	.area_goods .wrap_order .list_way th {
		font-size: 0.9em;
		font-weight: 400;
	}*/
	.area_goods .wrap_order .list_way table {
		background: none;
		border: 2px solid #c1181f;
	}
	.area_goods .wrap_order .list_way th,
	.area_goods .wrap_order .list_way td {
		display: block;
		width: 100%;
		text-align: center;
	}
	.area_goods .wrap_order .list_way th {
		padding: 0.5em 0;
		border: none;
		line-height: 1;
	}
	.area_goods .wrap_order .list_way td {
		padding: 1em 0;
		background: #fff;
		border: none;
	}
	.area_goods .wrap_order .btn_order {
		margin: 0 auto;
	}

	.area_goods .wrap_order .list_way td .note {
		padding: 1em 2em 0;
		text-align: left;
	}
}


/**　先行販売　**/

.area_goods .wrap_order .list_way .senko {
	line-height: 1.5;
}

.area_goods .wrap_order .list_way .senko .sch {
	padding: 1em 0.5em;
}

.area_goods .wrap_order .list_way .senko .sch dt {
}

.area_goods .wrap_order .list_way .senko .sch dd {
	padding-left: 1em;
}

.area_goods .wrap_order .list_way .senko .sch dd:not(:last-of-type) {
	margin-bottom: 0.5em;
}

.area_goods .wrap_order .list_way .senko .caution li {
	padding-left: 1em;
	text-indent: -1em;
}


@media screen and (max-width: 400px){
	.area_goods .wrap_order .list_way td.senko {
		text-align: left;
	}
	.area_goods .wrap_order .list_way td.senko .inner3 {
		padding: 1em;
	}
	
}

/**　グッズクレジット　**/

.area_goods .credit {
	margin: 3em auto 0;
}


/**　劇場グッズ　**/


.area_goods .area_theater {
	max-width: 900px;
	margin: 4em auto 3em;
	padding: 1.5em 2em 0;
    background: #fff;
 	box-shadow: 0 0 10px rgba(0,0,0,0.3);
/*	border: 3px solid #c1181f;*/
    border: 3px solid #c1181f;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	color: #000;
}
.area_goods .area_theater > dt {
	margin-bottom: 1em;
	color: #c1181f;
	font-size: 20rem;
	font-weight: 700;
	line-height: 1.3;
}
.area_goods .area_theater > dt .pk {
	margin: 0 0.25em;
}
.area_goods .area_theater > dd{
	padding-bottom: 1.5em;
}

.area_goods .area_theater .btn {
	display: inline-block;
	max-width: 12em;
	width: 100%;
	margin: 0 auto;
	padding: 1em 0;
	background-color: #c1181f;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	font-size: 22rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	outline: 2px solid #881419;
	outline-offset: -3px;
	transition: 0.5s;
}

.area_goods .area_theater .btn .icon {
	margin-right: 0.3em;
}

.area_goods .area_theater .btn:hover {
	background-color: #f22d35;
}

.area_goods .area_theater .day {
	margin: 1em auto 0;
	padding: 0.5em;
	background: rgba(219,59,56,0.2);
}


@media screen and (max-width: 500px){
	.area_goods .area_theater > dt {
		font-size: 18rem;
	}
	.area_goods .area_theater .btn  {
		width: 90%;
		max-width: 200px;
		font-size: 20rem;
	}
}